const sequelize = require('../db');
const {DataTypes} = require('sequelize');

const Job = sequelize.define('job', {
    id: {type: DataTypes.INTEGER, primaryKey: true, unique: true, autoIncrement: true},
    level: {type: DataTypes.INTEGER, defaultValue: 1},
    salary: {type: DataTypes.INTEGER, defaultValue: 1000},
    exp: {type: DataTypes.INTEGER, defaultValue: 1}
})

module.exports = Job;
